Diff of /autogen.sh [a1d15b] .. [423714]  Maximize  Restore

  Switch to side-by-side view

--- a/autogen.sh
+++ b/autogen.sh
@@ -38,7 +38,7 @@
     DIE=1
   }
 }
-if ! test -f po/Makefile.in.in 
+if ! test -f po/Makefile.in.in ; then 
   gettextize
 fi
 

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks